package sample.org.itscool.tutorial;

public class HelloBean {
    private String name;
    private int age;
    
    public String getName() { return name; }
    public void setName(String string) { name = string; }
    public int getAge() { return age; }
    public void setAge(int i) { age = i; }
}
